/*--------------------------------------------------------------
# Strategy Section
--------------------------------------------------------------*/
.strategy .delivery-place-box {
    background-color: var(--surface-color);
    padding: 10px 20px;
    box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    height: 100%;
    border-radius: 8px;
  }

  .strategy .delivery-place-box h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
  }

  .strategy .delivery-place-box i {
    background: color-mix(in srgb, var(--accent-color), transparent 92%);
    color: var(--accent-color);
    line-height: 0;
    padding: 4px;
    margin-right: 10px;
    font-size: 24px;
    border-radius: 3px;
    transition: 0.3s;
  }

  .strategy .delivery-place-box:hover i {
    background: var(--accent-color);
    color: var(--contrast-color);
  }

  .strategy .strategy-text span {
    color: var(--accent-color);
    font-weight: bold;
  }
  .strategy .strategy-text{
    text-align: justify;
  }
  
  .strategy .text-muted {
    margin:0  ;
  }


